<p>Suivez les inscriptions en fonction de leur statut :</p>
<div id="filters">
  <app-filter-label
    *ngFor="let filter of filtersLabels"
    [color]="filter.color"
    [label]="filter.label"
    [number]="statistics | statsExtract: filter.status"
    [status]="filter.status"
  >
  </app-filter-label>
</div>
